Bug 608724 - Please add xsel to EPEL-6 and EPEL-5
Summary: Please add xsel to EPEL-6 and EPEL-5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xsel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomas Radej
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-28 14:43 UTC by Matěj Cepl
Modified: 2018-04-11 08:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-05 11:31:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matěj Cepl 2010-06-28 14:43:37 UTC
Description of problem:
There are builds of fpaste both for EL-5 and EL-6 (http://koji.fedoraproject.org/koji/packageinfo?packageID=9022) but it Requires xsel.

Could you please make a branch and builds of xsel for EL-5 and EL-6, please?

Comment 1 Matěj Cepl 2010-06-28 16:00:29 UTC
Sorry, built the new release http://koji.fedoraproject.org/koji/taskinfo?taskID=2277885 which doesn't require xsel anymore.

Comment 2 Matěj Cepl 2011-10-15 20:58:38 UTC
Still xsel would be generally useful on RHEL-6 (and fpaste on EL-6 just has fpaste -i cut off, which is a pitty).

Please, add an EPEL-6 branch.

Thank you

Comment 3 Rakesh Pandit 2011-10-16 06:31:51 UTC
https://bugzilla.redhat.com/show_bug.cgi?id=456750#c13 requested new branches.

Regards,

Comment 4 Fedora Admin XMLRPC Client 2013-01-29 12:33:33 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 5 Tomas Radej 2013-03-05 11:31:14 UTC
Both branches are present and package is built. Closing.


Note You need to log in before you can comment on or make changes to this bug.